.sidebar {padding:1em 0.5em 2em 0.5em; font-size:12px;}
.sidebar ul {list-style:none; margin:0; padding:0; border:0;}

.sidebar ul a {display:block; padding:3px; text-decoration:none; border-bottom:1px solid #276baf; background-image:url("../img/arrow3_e.png"); background-repeat:no-repeat; background-position: 0 50%; padding-left:18px;}
.sidebar ul ul a {margin-left:1em;}
.sidebar ul ul ul a {margin-left:2em;}

.sidebar li {list-style-type:none; }
.sidebar li ul {display:none;}


.sidebar .current > a {background-color:#276baf; color:white!important; font-weight:bold;}
.sidebar .active {border-bottom:none;}
.sidebar .active > a {color:#276baf; font-weight:bold;}
.sidebar .active > ul, .sidebar .current > ul {display:block;}